#sub-oxygen-effect .gw-intro-container{margin:0 auto;}
#sub-oxygen-effect .gw-intro .gw-text{font-size: var(--main-title04);line-height: 1.5;font-family: 'NotoKr_M', sans-serif;}
#sub-oxygen-effect .gw-intro .gw-img{ border-radius: 30px;overflow: hidden;}
#sub-oxygen-effect .gw-effect-list {padding: 40px;border-radius: 30px;background: #fff;box-shadow: 10px 10px 30px 0 rgba(0,0,0,0.07);box-sizing: border-box;}
#sub-oxygen-effect .gw-effect-list .gw-effect-item {display: flex;align-items: center;padding: 30px 0;border-bottom: 2px dashed #ddd;}
#sub-oxygen-effect .gw-effect-list .gw-effect-item:first-child {padding-top: 0;}
#sub-oxygen-effect .gw-effect-list .gw-effect-item:last-child {padding-bottom: 0;border-bottom: 0;}
#sub-oxygen-effect .gw-effect-list .gw-left-box {width: 30%;text-align: center;}
#sub-oxygen-effect .gw-effect-list .gw-left-box .gw-tit {margin-top: 15px;font-size: var(--main-title04);font-family: 'NotoKr_B', sans-serif;}
#sub-oxygen-effect .gw-effect-list .gw-left-box .gw-text {display: block;color: #666;font-family: 'NotoKr_M', sans-serif;font-size: var(--main-text01);}
#sub-oxygen-effect .gw-effect-list .gw-right-box {width: 70%;}



@media screen and (max-width:1440px) {

}

@media screen and (max-width:1024px) {
    #sub-oxygen-effect .gw-effect-list{padding: 20px;}
}

@media screen and (max-width:576px) {
    #sub-oxygen-effect .gw-effect-list .gw-effect-item{flex-direction: column;gap: 20px;}
    #sub-oxygen-effect .gw-effect-list .gw-left-box{width: 100%;}
    #sub-oxygen-effect .gw-effect-list .gw-right-box{width: 100%;}
}